Bug 72144 - groff buildrequires netpbm
groff buildrequires netpbm
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: groff (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 10:09 EDT by Dan Burcaw
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 10:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Burcaw 2002-08-21 10:09:12 EDT
If you try to build groff without having netpbm installed,
the build will fail.  Please add netpbm to groff's buildrequires.
Comment 1 Florian La Roche 2002-08-26 09:40:21 EDT
1.18-5 has added the necessary requires lines.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.